
/* 边框样式 */
.CWINDOW .LEFT_TOP
{
	/* 左上：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image:url(../images/vista/LEFT_TOP.gif);
}
.CWINDOW .TOP
{
	/* 上边：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/TOP.gif);
}
.CWINDOW .RIGHT_TOP
{
	/* 右上：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/RIGHT_TOP.gif);
}
.CWINDOW .RIGHT
{
	/* 右边：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/RIGHT.gif);
}
.CWINDOW .RIGHT_BOTTOM
{
	/* 右下：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/RIGHT_BOTTOM.gif);
}
.CWINDOW .BOTTOM
{
	/* 下边：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/BOTTOM.gif);
}
.CWINDOW .LEFT_BOTTOM
{
	/* 左下：请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/LEFT_BOTTOM.gif);
}
.CWINDOW .LEFT
{
	/* 请不要定义padding/margin/border/top/right/bottom/left属性 */
	background-image: url(../images/vista/LEFT.gif);
}

.CWINDOW .CLOSE
{
    background-image:url(../images/vista/CLOSE_BUTTON.gif);
}

/* 内容列表 js设置 可选显示项目 窗口样式 */
.aListSet_wleftop{background:url(../images/vista/LEFT_TOP.gif);}
.aListSet_wintitle{background:url(../images/vista/TOP.gif);}
.aListSet_wrighttop{background:url(../images/vista/RIGHT_TOP.gif);}
.aListSet_wclose{background:url(../images/vista/CLOSE.gif);}
.aListSet_wclose:hover{background:url(../images/vista/CLOSE_HOVER.gif);}
.aListSet_wcontent{ background:url(../images/vista/LEFT_RIGHT.gif) #fff;}
.aListSet_wlefbottom{background:url(../images/vista/LEFT_BOTTOM.gif);}
.aListSet_wbottom{background:url(../images/vista/BOTTOM.gif); }
.aListSet_wrightbottom{background:url(../images/vista/RIGHT_BOTTOM.gif);}


/*遮罩层*/
.win_shade{position:fixed; _position:absolute;top:0; left:0; width:100%; height:100%; _height:expression(document.body.offsetHeight+"px");z-index: 999;display:none; background-color: #000;opacity:0.3; filter:alpha(opacity=30);}
